CNAF - Bug #1272

HR - MD Approver untuk kategori Applicant Assignment tidak muncul

06/27/2022 04:02 PM - Muhammad Bintar

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Saswanto Tampan

Start date:
Due date:
% Done:
Estimated time:

Spent time:

06/27/2022
06/29/2022
0%

0.00 hour
0.00 hour

Description

remote.minovais.com:10019

192.168.3.105\MSSQLSERVER2014

username 00006347

sekalian ini disetting nya dimana supaya bisa ditambahkan emp atau app di pilihan master data type

Dear tim developer, mohon support nya untuk perbaikan pada MD Approver untuk master data type Applicant Assignment tidak
muncul data nya padahal di app personal data , data nya muncul.

—
« | Home | MD Approver *
= Approval Screen A
letration App Persanal Data |
ter Data o
ster Data -
ler Change By o
boement Change Date From 3
opment
Change Date To 3
Sezren
[ masterDsta Employze 1D Employas Name Start Date End Date Wage Type User Change Last Change Action
e 2= o Siinis. e o = i o
[ PersonalData 00005221 Jeryadi 20220108 8001221 00008021 20220103181256 e
[ PessonaiData 00oos225 Febn Yanti 20220105 sooe1221 00008781 2022010515027 ada
[ Personal Data 00005258 Rachmat Nur 20220121 seg91231 00008781 2022012108108 add
[ PersonalData 00005282 Tunggun M. Naipospos 20220218 soe01231 00008021 20220216142514 ada
[ PersonalData 00005208 Dady Hudaya 20220222 8001221 00008021 2020222134030 ada
[ PersansiDsts 00005400 Dady Hudzya 20220222 saca1231 00008021 0220222134840 ada
] PersonsiDats 00005408 Michsel A Tindzge 20220307 sag91221 00008021 20220307151308 ade
[ PersonalData 00005422 Luky Fardinand 20220318 soe01221 00008781 2022031214310 ada
[ PersonalData 00005422 Luky Ferginand 20220218 so001221 00008781 20220318143723 ada
[ PersansiDsts 00005424 Lusky Farsinand 20220318 sac01231 00008781 20220318153228 ada
[ PersonalData 00005428 Leanardo Boas Sando 20220322 sag91221 00008021 2022032102714 ade
[ PersonalData 00005434 Mifsh Fariz Fzhen 20220225 soo01221 00008781 20220325082322 ada
[ PersansiDats 00005442 Dedy 20220601 58091231 s0005165 20220510151844 ada
[F1| Personal Data 00005445 Vita Sari 20220524 sag91231 00005168 20220510181553 add
E Perzonal Dats 00005447 = 20220724 Soeo1231 2l 2022023140620 da I
4| | Home | MD Approver *

Approval Screen

07/03/2025

Apo Assignment |v
N 4[]
. |8
t Change Date From: ]
d
Search
| Master Data Emplayee ID Employes Name Start Date End Date Wage Type User Change Last Change Action
|_ Assignment 00005252 Ferry Muliyanto 20211202 epoa1221 00006781 20211208103261 add -
|_' Aszignment 00005252 Ferry Muliyanto 20211202 0001221 00006731 20211208122435 add
|_' Aszignment 00005254 Ferry Muliyanto 20211202 20001221 00006781 20211208124203 add
L Assignment 00005266 Fesry Mulyanto 20211208 gge81221 00006781 20211209120338 add
L Assignment 00005321 Jefryadi 20220103 gae81221 00006031 20220103161317 add
L Assignment 00005356 Rachmat Nur F 20220121 epe81221 00006731 20220121081200 add
L Assignment 00005232 Tunggun M. Naipospos 20220218 epea1221 00008021 20220216142525 add
L Assignment 00005390 Dedy Hudaya 20220222 eooa1221 00006031 20220222134203 add
|_ Assignment 00005400 Dedy Hudaya 20220222 epoa1221 00006031 20220222134854 add
|_' Aszignment 00005408 Michael A Tindage 20220307 0001221 00006031 20220307151321 add
|_' Aszignment 00005422 Luky Perdinand 20220318 20081221 00006781 20220318143317 add
L Assignment 00005428 Leonardo Boas Sando 20220322 gge81221 00006021 20220322102750 add
L Assignment 00005434 Miftah Fariz Fahmi 20220325 gp081221 00006781 20220325082514 add
L Assignment 00005442 Dedy 20220801 epe81221 00005168 20220510152004 add
L Assignment 00005448 Mamih Vita 20220524 epea1221 00005188 20220510182508 add
»
Approve  Reject
History
#1 - 06/28/2022 05:37 PM - Saswanto Tampan
- File CNAF.MinovaERP.Extended.HR.PA.BusinessComponent.dll added
- File MinovalS.MinovaES.Core.MailUtility.dll added
- Status changed from New to Deploy
- Assignee changed from Saswanto Tampan to Muhammad Bintar
update dIl di dalam bin
#2 - 06/28/2022 06:05 PM - Muhammad Bintar
- File CNAF.MinovaERP.Extended.HR.PA.BusinessComponent.dll added
- File MinovalS.MinovaES.Core.MailUtility.dll added
#3 - 06/28/2022 06:06 PM - Muhammad Bintar
- Status changed from Deploy to Closed
- Assignee changed from Muhammad Bintar to Saswanto Tampan
udapte. sudah deploy
Files
clipboard-202206271559-coiwp.png 75.7 KB 06/27/2022 Muhammad Bintar
clipboard-202206271600-06gfn.png 71.6 KB 06/27/2022 Muhammad Bintar
CNAF.MinovaERP.Extended.HR.PA.BusinessComponent.dll 185 KB 06/28/2022 Saswanto Tampan
MinovalS.MinovaES.Core.MailUtility.dll 20.5 KB 06/28/2022 Saswanto Tampan
MinovalS.MinovaES.Core.MailUtility.dll 20.5 KB 06/28/2022 Muhammad Bintar
CNAF.MinovaERP.Extended.HR.PA.BusinessComponent.dll 185 KB 06/28/2022 Muhammad Bintar
